[Desktop Entry]
Name=wpscan
Comment=WordPress Security Scanner
Encoding=UTF-8
Exec=/usr/share/kali-menu/exec-in-shell "wpscan --help"
Icon=kali-wpscan
StartupNotify=false
Terminal=true
Type=Application
Categories=03-webapp-analysis;03-01-cms-identification;03-05-web-vulnerability-scanners;
X-Kali-Package=wpscan
